charset "utf-8";

html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

body {
	font-size: 13px;
	_font-size: small;
	_font: x-small; /* for IE6/7 quirks mode */
	margin: 0px 4px;
}

body.vz-popup {
	background-color: #FFFFF0;
	font-size: 12px;
	_font-size: 84%;
	margin: 8px 16px;
}

table {
	font-size: inherit;
	font: 100%;
}

div, p, span, td, th {
	line-height: 130%;
}

p {
	margin: 4px;
}

p.vz-p {
	margin: 6px;
}

h1, h2, h3, h4, h5, h6 {
	padding: 4px 8px;
	font-weight: bold;
	margin: 8px 0px;
}

h1 {
	background-image: url("../images/big_header.gif");
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 150%;
	padding: 12px 12px 6px 12px;
	margin: 2px 0px;
}

h2 {
	background-color: #EEEEEE;
	font-weight: bold;
	font-size: 120%;
}

h3, h4, h5, h6 {
	border-style: none none solid none;
	border-width: 1px;
	border-color: #AAAAAA;
}

a {
	text-decoration: none;
}

.vz-seek, a.vz-seek:link, a.vz-seek:visited {
	text-decoration: underline;
}

a.vz-auto-page-link:link, a.vz-auto-page-link:visited {
	color: #0000AA;
	border-bottom: solid 1px #AAAAAA;
	text-decoration: none;
}

a.vz-classification-link:link, a.vz-classification-link:visited {
	color: #000088;
}

a.vz-system-menu-link:link, a.vz-system-menu-link:visited {
	color: #0000AA;
	text-decoration: none;
}

a.vz-system-menu-link:hover, a.vz-system-menu-link:active {
	color: #FF0000;
	text-decoration: underline;
}

a:hover {
	color: #FF4444;
	text-decoration: underline;
}

.vz-link-category {
	background-image: url("../images/category.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 2px 0px 2px 24px;
	white-space: nowrap;
}

.vz-link-category-restricted {
	background-image: url("../images/category_restricted.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 2px 0px 2px 24px;
	white-space: nowrap;
}

.vz-link-virtual-category {
	background-image: url("../images/virtual_category.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 2px 0px 2px 24px;
}

.vz-link-page {
	background-image: url("../images/page.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 2px 0px 2px 24px;
	white-space: nowrap;
}

span.vz-seek {
	padding: 2px;
}

span.vz-extra-title {
	font-weight: normal;
	font-size: 60%;
}

big {
	font-size: 150%;
}

small {
	font-size: 75%;
}

img.vz-icon {
	vertical-align: middle;
}

img.vz-icon-space {
	vertical-align: text-bottom;
	margin-right: 8px;
}

.vz-left {
	padding: 0px;
}

.vz-center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 0px;
}

div.vz-tool-bar {
	padding: 8px 0px;
	clear: both;
}

div.vz-seek-bar {
	clear: both;
	margin: 8px 0px;
}

div.vz-hit-count {
	margin: 8px;
}

div.vz-control-pane {
	float: right;
	width: 200px;
	margin: 2px 16px 2px 8px;
}

div.vz-content-pane {
	margin: 2px 240px 2px 16px;
}

div.vz-account-face {
	margin: 4px 0px;
	font-size: 150%;
}

div.vz-status-pane {
	clear: both;
}

div.vz-validation {
	margin: 0px 4px;
}

div.vz-cell {
	float: left;
	margin: 8px;
}

div.vz-alias {
	margin-left: 24px;
	padding: 4px 8px;
	border-style: none none solid solid;
	border-width: 1px;
	border-color: #A0A0A0;
	font-size: 90%;
	margin-bottom: 8px;
}

div.vz-category-list, div.vz-page-list, div.vz-form-list {
	margin-left: 16px;
}

div.vz-category-item, div.vz-page-item, div.vz-form-item {
	clear: both;
	margin: 4px 0px;
}

div.vz-resolve-page-item {
	margin: 8px 0px;
}

div.vz-creator-header {
	font-size: 90%;
	margin: 8px 0px 0px 0px; 
	padding: 4px 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #AA4444;
	background-color: #FFEEEE;
}

div.vz-activity {
	padding: 4px 8px;
	margin-top: 8px;
	border-style: solid;
	border-width: 2px;
	border-color: #EEEE88;
}

div.vz-message {
	font-size: 90%;
	margin: 8px 0px;
}

div.vz-message-indent {
	margin: 0px 0px 0px 24px;
}

div.vz-message-header {
	font-size: 90%;
	margin: 8px 0px 0px 0px; 
	padding: 4px 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #AA4444;
	background-color: #FFEEEE;
}

div.vz-message-body {
	font-size: 90%;
	margin: 0px 0px 8px 0px; 
	padding: 8px 16px;
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #AA8888;
}

div.vz-toc {
	margin: 0px 4px 8px 4px;
}

div.vz-toc-item {
	font-size: 90%;
	margin: 2px;
	padding: 0px;
}

div.vz-footer {
	text-align: center;
	font-size: 90%;
}

div.vz-sort-box {
	margin: 8px 0px;
}

div.vz-drilldown, div.vz-thesaurus {
	background-color: #FFFFEE;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	margin: 4px 8px;
	padding: 8px;
	line-height: 160%;
}

div.vz-extra-setting-list {
	background-color: #FFFFEE;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	margin: 8px 0px;
	padding: 8px;
}

div.vz-keywords {
	background-color: #FFFFEE;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	margin: 4px 0px;
	padding: 8px;
}

div.vz-keywords-link {
	margin: 0px 16px 8px 16px;
	font-size: 90%;
	text-align: right;
}

.vz-arrange-horz {
	margin-right: 8px;
}

div.vz-button-area {
	margin: 8px 0px;
}

div.vz-surrounding {
	margin: 4px 0px;
	font-weight: bold;
}

div.vz-surrounding-item {
	margin: 4px 8px;
	font-size: 90%;
}

div.vz-resource {
	margin: 0px 4px 8px 4px;
}

div.vz-vmail-item {
	width: 95%;
	clear: both;
	float: left;
	border-style: none none solid none;
	border-width: 1px;
	border-color: #888888;
	background-color: #EEEEEE;
	padding: 4px;
}

div.vz-vmail-item-unread {
	width: 95%;
	clear: both;
	float: left;
	border-style: none none solid none;
	border-width: 1px;
	border-color: #888888;
	padding: 4px;
	font-weight: bold;
}

div.vz-vmail-item-check {
	float: left;
	width: 2em;
}

div.vz-vmail-item-subject {
	float: left;
	width: 20em;
}

div.vz-vmail-item-sender {
	float: left;
	width: 15em;
}

div.vz-vmail-item-recipient {
	float: left;
	width: 15em;
}

div.vz-vmail-item-sent-time {
	float: left;
	width: 15em;
}

div.vz-tab-page {
	margin: 4px;
}

form.vz-activity {
	margin: 0px;
}

img.vz-vz-footer {
	vertical-align: -40%;
}

img {
	border-style: none;
}

address {
	text-align: right;
}

hr {
	border-style: none;
	height: 2px;
	color: #CCCCCC;
	background-color: #CCCCCC;
}

hr.vz-array-separator {
	border-style: none;
	height: 2px;
	color: #888888;
	background-color: #888888;
}

.vz-validation {
	color: #FFFFFF;
	font-weight: bold;
	padding: 2px;
	background-color: #FF0000;
}

.vz-frame {
	margin: 8px;
	padding: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #AAAAAA;
	background-color: #FFFFFF;
}

.vz-frame-caption {
	margin: 4px 0px 0px 0px;
	text-align: center;
	font-size: 90%;
}

table {
	margin: 4px 0px;
	empty-cells: show;
}

table.vz-grid {
	border-collapse: collapse;
	margin: 0px;
}

table.vz-grid td {
	padding: 4px 8px;
	background-color: #F8F8F8;
	border: solid 1px #CCCCCC;
}

div.vz-checkboxes td {
	padding: 0px;
	background-color: transparent;
	border-style: none;
}

table.vz-grid th {
	padding: 4px 8px;
	font-weight: bold;
}

table.vz-layout {
	margin: 0px;
	width: 100%;
	border-spacing: 0px;
}

table.vz-clear {
	margin: 0px;
}

table.vz-toolbox {
	border-style: solid;
	border-width: 1px;
	border-color: #AAAAAA;
}

table.vz-select-many-checkbox {
	margin: 0px;
	border-spacing: 0px;
}

table.vz-select-many-checkbox td {
	margin: 0px;
	padding: 0px;
}

table.vz-wiki-table, table.vz-wiki-table-border {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

table.vz-wiki-table-border td {
	border: 1px solid #CCCCCC;
}

table.vz-classification-table {
	border-collapse: collapse;
	width: 240px;
}

table.vz-classification-table th {
	border-style: solid;
	border-width: 1px;
	border-color: #444444;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 85%;
}

table.vz-classification-table td {
	border-style: solid;
	border-width: 1px;
	border-color: #444444;
	background-color: #FFFFFF;
	font-size: 85%;
}

td.vz-layout {
	border-style: none;
	margin: 0px;
	padding: 4px;
	vertical-align: top;
}

td.vz-page-item-icon {
	width: 32px;
	border-style: none;
	margin: 0px;
	padding: 4px;
	vertical-align: middle;
	text-align: right;
}

td.vz-delete {
	width: 20px;
	border-style: none;
	margin: 0px;
	padding: 4px;
	vertical-align: middle;
}

td.vz-frame {
	border-style: none;
	margin: 0px;
	padding: 0px;
}

td.vz-thumb, th.vz-thumb {
	font-size: 100%;
	border-style: none;
	padding: 1px 2px;
}

td.vz-tab-separator {
	height: 2px;
	padding: 0px;
	background-color: #666666;
}

th {
	text-align: left;
	font-weight: bold;
	background-color: #BBC4FC;
	border: solid 1px #666666;
}

td.vz-toolbox-header {
	border-style: none;
	text-align: center;
	font-weight: bold;
	background-color: #ffddaa;
	padding: 4px;
}

td.vz-toolbox-header-em {
	border-style: none;
	text-align: center;
	font-weight: bold;
	background-color: #aaccff;
	padding: 4px;
}

td.vz-toolbox-content {
	border-style: none;
	padding: 4px;
}

td.vz-toolbox-content-horz {
	border-style: none none none solid;
	border-width: 1px;
	border-color: #AAAAAA;
	padding: 4px 8px;
}

td.vz-toolbox-content-em {
	border-style: none;
	padding: 4px;
	text-align: center;
	font-weight: bold;
}

td.vz-topics-header {
	border-style: none;
	color: #FFFFFF;
	background-image: none;
	text-align: center;
	font-weight: bold;
	background-color: #AA88FF;
	padding: 4px;
	width: 440px;
}

td.vz-topics-content {
	line-height: 160%;
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #444488;
	background-image: none;
	padding: 4px;
}

td.vz-topics-general {
	border-width: 1px;
	border-style: solid;
	border-color: #444488;
	background-image: none;
	padding: 4px;
}

td.vz-vmail-header {
	border-width: 1px;
	border-style: solid;
	border-color: #888888;
	background-image: none;
	padding: 4px;
}

td.vz-clear {
	margin: 0px;
	padding: 0px 4px;
	border-style: none;
	background-image: none;
	background-color: transparent;
}

td.vz-checkboxes {
	margin: 0px;
	padding: 0px;
	border-style: none;
	background-image: none;
	background-color: transparent;
}

td.vz-highlight {
	border-style: none;
	background-color: #FFFFCC;
}

td.vz-home-menu1 {
	border-style: none;
	margin: 0px;
	line-height: 140%;
	background-color: #E0E0FF;
	vertical-align: top;
	word-spacing: 1em;
	padding: 10px;
}

td.vz-home-menu2 {
	border-style: none;
	margin: 0px;
	line-height: 140%;
	background-color: #F0F0FF;
	vertical-align: top;
	word-spacing: 1em;
	padding: 10px;
}

td.vz-premium {
	background-color: #FFFFFF;
	padding: 4px;
	border-width: 1px;
	border-color: #FFDD88;
	border-style: solid;
}

td.vz-table-data-cell {
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-image: none;
	background-color: transparent;
}

td.vz-table-data-cell-thumb {
	font-size: 4pt;
	_font-size: 40%;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-image: none;
	background-color: transparent;
}

div.vz-floating-page-item {
	float: left;
	margin: 8px;
}

div.vz-image-item {
	float: left;
	width: 136px;
	height: 216px;
	margin: 8px;
}

div.vz-image-item-frame {
	width: 120px;
	margin: 0px;
	padding: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #AAAAAA;
}

div.vz-image-item-inner {
	width: 120px;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	text-align: center;
}

div.vz-image-item-caption {
	width: 120px;
	text-align: center;
}

div.vz-checkboxes {
	overflow: auto;
}

div.vz-search-separator {
	height: 1px;
	overflow: hidden;
	border-style: dashed none none none;
	border-width: 1px;
	border-color: #999999;
	margin: 0px 16px;
}

ol.vz-list {
	list-style-type: decimal;
	margin: 8px 0px 8px 28px;
	padding: 0px;
}

ul.vz-list {
	list-style-type: circle;
	margin: 8px 0px 8px 28px;
	padding: 0px;
}

div.vz-validation-container ul {
	list-style-type: circle;
	margin: 8px 0px 8px 28px;
	padding: 0px;
}

ul.vz-icon {
	list-style-type: none;
	margin-left: 8px;
	padding: 0px;
}

ul.vz-icon li {
	background-image: url(../images/item.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 24px;
}

ul.vz-menu {
	margin: 16px 0px 16px 0px;
}

dt {
	border-style: none none solid none;
	border-width: 1px;
	border-color: #888888;
	font-weight: bold;
	margin: 4px;
	padding: 4px;
}

pre {
	padding: 4px;
	background-color: #FFFFF0;
	border-style: dotted;
	border-width: 1px;
	border-color: #666666;
	overflow-x: auto;
}

pre.vz-stack-trace {
	background-color: transparent;
	border-style: none;
	line-height: 120%;
	overflow-x: scroll;
}

div.vz-signup-terms {
	height: 400px;
	overflow-y: scroll;
	margin: 8px;
	padding: 8px;
	border-width: 1px;
	border-color: #AAAAAA;
	border-style: solid;
}

/*
.vz-text {
	border-style: solid;
	border-width: 1px;
	border-color: #666666 #999999 #999999 #666666;
	padding: 1px 2px;
}
*/

.vz-text-readonly {
	border-style: solid;
	border-width: 1px;
	border-color: #666666 #999999 #999999 #666666;
	padding: 1px 2px;
	background-color: #DDDDDD;
	color: #444444;
}

.vz-button {
	border-style: solid;
	border-width: 1px;
	border-color: #999999 #666666 #666666 #999999;
	padding: 1px 2px;
}

.vz-error-container {
	border-style: solid;
	border-width: 1px;
	border-color: #AAAAAA;
	background-color: #FFEEDD;
	padding: 4px 4px 4px 4px;
}

.vz-navigation {
	margin: 8px 0px 4px 0px;
}

.vz-classification {
	margin: 8px 0px;
}

.vz-navigation-item {
	background-image: url("../images/navigation.gif");
	background-repeat: no-repeat;
	background-position: right top;
	padding: 6px 24px 4px 6px;
}

.vz-navigation-item-single {
	background-image: url("../images/navigation_single.gif");
	background-repeat: no-repeat;
	background-position: right top;
	padding: 6px 6px 4px 6px;
}

.vz-navigation-item-right {
	background-image: url("../images/navigation_right.gif");
	background-repeat: no-repeat;
	background-position: right top;
	padding: 6px 24px 4px 6px;
}

div.vz-tool-bar-guest {
	background-image: url("../images/tool_bar_guest.gif");
	background-repeat: no-repeat;
	height: 32px;
	clear: both;
}

div.vz-tool-bar-user {
	background-image: url("../images/tool_bar_user.gif");
	background-repeat: no-repeat;
	height: 32px;
	clear: both;
}

div.vz-tool-bar-inner {
	_font-size: 90%;
	padding: 8px 16px;
}

.vz-toolbutton {
	background-color: #DDDDDD;
	border: 1px solid #AAAAAA;
}

.vz-tooltip {
	font-size: 94%;
	font-weight: normal;
}

.vz-caution {
	color: red;
}

.vz-error {
	color: red;
}

.vz-merge {
	color: green;
	font-weight: bold;
}

.vz-future {
	font-style: italic;
}

.vz-released {
}

.vz-expired {
	color: #666666;
}

.vz-notice {
	padding: 4px 8px;
	margin-top: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #DDDD88;
	font-size: 90%;
}

.vz-comment {
	margin: 8px 0px;
	padding: 8px;
	border-style: dotted;
	border-width: 1px;
	border-color: #AAAAAA;
	font-size: 90%;
}

.vz-preview {
	padding: 12px;
	margin: 8px 0px;
	border-style: dotted;
	border-width: 2px;
	border-color: #448844;
}

.vz-grayed, a.vz-grayed:link, a.vz-grayed:visited {
	text-decoration: underline;
	color: #0000AA;
}

a.vz-grayed:hover {
	color: #FF4444;
	text-decoration: underline;
}

.vz-sort-criterion {
	padding-left: 4px;
	border-style: none none none solid;
	border-width: 1px;
	border-color: #888888;
}

.vz-sort-criterion-order {
	color: #444444;
	font-size: 70%;
}

.vz-search {
	margin: 2px 8px -8px 8px;
}

.vz-snippet {
	font-size: 90%;
	margin-left: 48px;
	margin-bottom: 8px;
}

.vz-failure {
	color: red;
	font-weight: bold;
}

.vz-gmap-lat-lng {
	display: none;
}

a.vz-category {
	white-space: nowrap;
}

div.vz-progress-total {
	width: 480px;
	height: 20px;
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #666666 #999999 #999999 #666666;
}

div.vz-progress-current {
	height: 100%;
	background-color: #66CCFF;
}

div.vz-tooltip-window {
	visibility: hidden;
	background-color: #FFFFEE;
/*	width: expression(document.body.clientWidth > 240 ? "240px" : "auto");*/
}

.vz-hidden {
	visibility: hidden;
	position: absolute;
	top: -1000px;
	left: -1000px;
}

.vz-category-vmail-arrived {
	font-weight: bold;
}

div.vz-auto-complete {
	position: absolute;
	top: -1000px;
	width: 250px;
	background-color: white;
	border: 1px solid #888;
	margin: 0px;
	padding: 0px;
}

div.vz-auto-complete ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div.vz-auto-complete ul li.selected {
	background-color: #DDDDFF;
}

div.vz-auto-complete ul li {
	font-size: 90%;
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

/* JAMWiki styles */

table.toc {
	border: 1px solid #AAAAAA;
}

table.toc td {
	padding: 0px 12px 0px 0px;
}

table.toc ul {
	list-style-type: none;
	margin: 4px 0px;
	padding: 0px 0px 0px 12px;
}

table.toc ol {
	list-style-type: none;
	margin: 4px 0px;
	padding: 0px 0px 0px 12px;
}

/* widget styles */

.vz-showcase {
	background-color: #F2F2F2;
	border-style: none none solid solid;
	border-width: 2px;
	border-color: #BBBBBB;
}

.vz-showcase-caption {
	font-size: 15px;
	_font-size: 100%;
	margin-left: 12px;
	margin-right: 24px;
}

.vz-showcase-more {
	font-size: 13px;
	_font-size: 80%;
	font-weight: normal;
}

table.vz-classification-table th {
	padding: 2px;
}

table.vz-classification-table td {
	padding: 2px;
}

textarea {
	_font-size: 120% !important;
}

/* Ext.JS */

div.x-html-editor-wrap table {
	margin: 0px;
}

div.x-html-editor-wrap td {
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	border-style: none;
}

div.x-tab-panel ul, div.x-tab-panel li {
	margin: 0px;
	padding: 0px;
}

ul.x-menu-list {
	margin: 0px;
	padding: 0px;
}

textarea {
	_font-size: 120% !important;
}
